{
  "Analytics": "Analytics",
  "Auth.form.button.forgot-password": "Enviar Email",
  "Auth.form.button.login": "Iniciar sesión",
  "Auth.form.button.register": "Listo para comenzar",
  "Auth.form.button.reset-password": "Cambiar contraseña",
  "Auth.form.email.label": "Correo electrónico",
  "Auth.form.email.placeholder": "johndoe@gmail.com",
  "Auth.form.error.blocked": "Su cuenta ha sido bloqueada por el administrador.",
  "Auth.form.error.code.provide": "Código incorrecto proporcionado.",
  "Auth.form.error.confirmed": "Su cuenta de correo no ha sido confirmada.",
  "Auth.form.error.email.invalid": "Este email es inválido.",
  "Auth.form.error.email.provide": "Por favor proporcione su nombre de usuario o su correo electrónico.",
  "Auth.form.error.email.taken": "El email ya está registrado",
  "Auth.form.error.invalid": "Identificador o contraseña inválidos.",
  "Auth.form.error.params.provide": "Parametros incorrectos proporcionados.",
  "Auth.form.error.password.format": "Su contraseña no puede contener el símbolo `$` más de tres veces.",
  "Auth.form.error.password.local": "Este usuario nunca estableció una contraseña local, por favor ingrese a través de su proveedor utilizado durante la creación de la cuenta.",
  "Auth.form.error.password.matching": "Las contraseñas no coinciden.",
  "Auth.form.error.password.provide": "Por favor, introduzca su contraseña.",
  "Auth.form.error.ratelimit": "Demasiados intentos. Por favor vuelva a intentarlo dentro de un minuto.",
  "Auth.form.error.user.not-exist": "Este email no existe.",
  "Auth.form.error.username.taken": "El nombre de usuario ya está registrado",
  "Auth.form.forgot-password.email.label": "Introduce tu email",
  "Auth.form.forgot-password.email.label.success": "Email enviado con éxito a",
  "Auth.form.password.label": "Contraseña",
  "Auth.form.rememberMe.label": "Recuérdame",
  "Auth.form.username.label": "Usuario",
  "Auth.form.username.placeholder": "John Doe",
  "Auth.link.forgot-password": "¿Olvidó su contraseña?",
  "Auth.link.ready": "¿Listo para iniciar sesión?",
  "Content Manager": "Gestor de Contenidos",
  "Email": "Email",
  "Files Upload": "Carga de archivos",
  "New entry": "Entrada nueva",
  "Password": "Contraseña",
  "Provider": "Proveedor",
  "ResetPasswordToken": "Restablecer Token de Contraseña",
  "Role": "Rol",
  "Username": "Nombre de usuario",
  "Users": "Usuarios",
  "Users & Permissions": "Usuarios y permisos",
  "app.components.BlockLink.code": "Ejemplos de código",
  "app.components.BlockLink.code.content": "Aprenda probando proyectos reales desarrollados por la comunidad.",
  "app.components.BlockLink.documentation": "Lea la documentación",
  "app.components.BlockLink.documentation.content": "Descubra los conceptos, guías de referencia y tutoriales.",
  "app.components.Button.cancel": "Cancelar",
  "app.components.Button.save": "Guardar",
  "app.components.ComingSoonPage.comingSoon": "Próximamente",
  "app.components.DownloadInfo.download": "Descarga en curso...",
  "app.components.DownloadInfo.text": "Esto puede tardar un minuto. Gracias por su paciencia.",
  "app.components.EmptyAttributes.title": "Aún no hay campos",
  "app.components.HomePage.button.blog": "VER MÁS EN EL BLOG",
  "app.components.HomePage.community": "Encuentre la comunidad en la web",
  "app.components.HomePage.community.content": "Hable con los miembros del equipo, colaboradores y desarrolladores en diferentes canales.",
  "app.components.HomePage.welcome": "¡Bienvenido a bordo!",
  "app.components.HomePage.welcome.again": "¡Bienvenido ",
  "app.components.HomePage.welcomeBlock.content": "Estamos felices de tenerlo como miembro de la comunidad. Estamos constantemente en busca de comentarios así que no dude en enviarnos un DM en ",
  "app.components.HomePage.welcomeBlock.content.again": "Esperamos que estés progresando en tu proyecto.... Siéntase libre de leer las últimas novedades sobre StaticWeb.Studio. Estamos dando lo mejor de nosotros mismos para mejorar el producto basándonos en sus comentarios.",
  "app.components.HomePage.welcomeBlock.content.issues": "problema.",
  "app.components.HomePage.welcomeBlock.content.raise": " o reportar cualquier ",
  "app.components.ImgPreview.hint": "Arrastre y suelte el archivo en esta área o {browse} para cargar un archivo.",
  "app.components.ImgPreview.hint.browse": "buscar",
  "app.components.InputFile.newFile": "Añadir nuevo archivo",
  "app.components.InputFileDetails.open": "Abrir en una nueva pestaña",
  "app.components.InputFileDetails.originalName": "Nombre original:",
  "app.components.InputFileDetails.remove": "Eliminar este archivo",
  "app.components.InputFileDetails.size": "Tamaño:",
  "app.components.InstallPluginPage.Download.description": "La descarga e instalación del plugin podría llevar unos segundos.",
  "app.components.InstallPluginPage.Download.title": "Descargando...",
  "app.components.InstallPluginPage.description": "Extienda su aplicación sin esfuerzo.",
  "app.components.InstallPluginPage.helmet": "Tienda - Plugins",
  "app.components.InstallPluginPage.title": "Tienda - Plugins",
  "app.components.LeftMenuFooter.documentation": "Documentación",
  "app.components.LeftMenuFooter.help": "Ayuda",
  "app.components.LeftMenuFooter.poweredBy": "Potenciado por ",
  "app.components.LeftMenuLinkContainer.configuration": "Configuraciones",
  "app.components.LeftMenuLinkContainer.general": "General",
  "app.components.LeftMenuLinkContainer.installNewPlugin": "Tienda",
  "app.components.LeftMenuLinkContainer.listPlugins": "Plugins",
  "app.components.LeftMenuLinkContainer.noPluginsInstalled": "No hay plugins instalados todavía",
  "app.components.LeftMenuLinkContainer.plugins": "Plugins",
  "app.components.ListPluginsPage.description": "Lista de los plugins instalados en el proyecto.",
  "app.components.ListPluginsPage.helmet.title": "Lista de plugins",
  "app.components.ListPluginsPage.title": "Plugins",
  "app.components.Logout.logout": "Cerrar sesión",
  "app.components.Logout.profile": "Perfil",
  "app.components.NotFoundPage.back": "Volver a la página de inicio",
  "app.components.NotFoundPage.description": "No encontrado",
  "app.components.Official": "Oficial",
  "app.components.Onboarding.label.completed": "% completado",
  "app.components.Onboarding.title": "Vídeos introductorios",
  "app.components.PluginCard.Button.label.download": "Descargar",
  "app.components.PluginCard.Button.label.install": "Ya instalado",
  "app.components.PluginCard.PopUpWarning.install.impossible.autoReload.needed": "La función de recarga automática debe estar desactivada. Por favor, inicie su aplicación con `yarn develop`.",
  "app.components.PluginCard.PopUpWarning.install.impossible.confirm": "¡Entendido!",
  "app.components.PluginCard.PopUpWarning.install.impossible.environment": "Por motivos de seguridad, el plugin sólo puede descargarse en entorno de desarrollo.",
  "app.components.PluginCard.PopUpWarning.install.impossible.title": "Imposible descargar",
  "app.components.PluginCard.compatible": "Compatible con su aplicación",
  "app.components.PluginCard.compatibleCommunity": "Compatible con la comunidad",
  "app.components.PluginCard.more-details": "Más detalles",
  "app.components.listPlugins.button": "Añadir nuevo plugin",
  "app.components.listPlugins.title.none": "No hay plugins instalados",
  "app.components.listPlugins.title.plural": "{number} plugins están instalados",
  "app.components.listPlugins.title.singular": "{number} plugin está instalado",
  "app.components.listPluginsPage.deletePlugin.error": "Se ha producido un error al desinstalar el plugin",
  "app.utils.SelectOption.defaultMessage": " ",
  "app.utils.defaultMessage": " ",
  "app.utils.delete": "Eliminar",
  "app.utils.placeholder.defaultMessage": " ",
  "components.AutoReloadBlocker.description": "Inicia StaticWeb.Studio con uno de los siguientes comandos:",
  "components.AutoReloadBlocker.header": "Es necesario recargar para este plugin.",
  "components.ErrorBoundary.title": "Algo salió mal...",
  "components.FilterOptions.FILTER_TYPES.=": "es",
  "components.FilterOptions.FILTER_TYPES._contains": "contiene",
  "components.FilterOptions.FILTER_TYPES._containss": "contiene (distinguiendo mayúsculas y minúsculas)",
  "components.FilterOptions.FILTER_TYPES._gt": "es mayor que",
  "components.FilterOptions.FILTER_TYPES._gte": "es mayor o igual que",
  "components.FilterOptions.FILTER_TYPES._in": "coincide con cualquier valor de la lista de registros",
  "components.FilterOptions.FILTER_TYPES._lt": "es menor que",
  "components.FilterOptions.FILTER_TYPES._lte": "es menor o igual que",
  "components.FilterOptions.FILTER_TYPES._ne": "no es",
  "components.FilterOptions.FILTER_TYPES._nin": "no coincide con ningún valor de la lista de registros",
  "components.Input.error.attribute.key.taken": "Este valor ya existe",
  "components.Input.error.attribute.sameKeyAndName": "No puede ser igual",
  "components.Input.error.attribute.taken": "Este nombre de campo ya existe",
  "components.Input.error.contentTypeName.taken": "Este nombre ya existe",
  "components.Input.error.custom-error": "{errorMessage} ",
  "components.Input.error.password.noMatch": "Las contraseñas no coinciden",
  "components.Input.error.validation.email": "Esto no es un email",
  "components.Input.error.validation.json": "Esto no coincide con el formato JSON",
  "components.Input.error.validation.max": "El valor es demasiado alto.",
  "components.Input.error.validation.maxLength": "El valor es demasiado largo.",
  "components.Input.error.validation.min": "El valor es demasiado bajo.",
  "components.Input.error.validation.minLength": "El valor es demasiado corto.",
  "components.Input.error.validation.minSupMax": "No puede ser superior",
  "components.Input.error.validation.regex": "El valor no coincide con el de regex.",
  "components.Input.error.validation.required": "Este valor es obligatorio.",
  "components.ListRow.empty": "No hay datos que mostrar.",
  "components.OverlayBlocker.description": "Está utilizando una función que necesita que el servidor se reinicie. Por favor, espere hasta que el servidor esté listo..",
  "components.OverlayBlocker.description.serverError": "El servidor debería haberse reiniciado, compruebe sus logs en el terminal.",
  "components.OverlayBlocker.title": "Esperando el reinicio...",
  "components.OverlayBlocker.title.serverError": "El reinicio está llevando más tiempo de lo esperado",
  "components.PageFooter.select": "entradas por página",
  "components.ProductionBlocker.description": "Por razones de seguridad tenemos que desactivar este plugin en otros entornos.",
  "components.ProductionBlocker.header": "Este plugin sólo está disponible en entornos de desarrollo.",
  "components.Wysiwyg.ToggleMode.markdown": "Cambiar a markdown",
  "components.Wysiwyg.ToggleMode.preview": "Cambiar a vista previa",
  "components.Wysiwyg.collapse": "Contraer menú",
  "components.Wysiwyg.selectOptions.H1": "Título H1",
  "components.Wysiwyg.selectOptions.H2": "Título H2",
  "components.Wysiwyg.selectOptions.H3": "Título H3",
  "components.Wysiwyg.selectOptions.H4": "Título H4",
  "components.Wysiwyg.selectOptions.H5": "Título H5",
  "components.Wysiwyg.selectOptions.H6": "Título H6",
  "components.Wysiwyg.selectOptions.title": "Añadir un título",
  "components.WysiwygBottomControls.charactersIndicators": "caracteres",
  "components.WysiwygBottomControls.fullscreen": "Expandir",
  "components.WysiwygBottomControls.uploadFiles": "Arrastrar y soltar archivos, pegar desde el portapapeles o {browse}.",
  "components.WysiwygBottomControls.uploadFiles.browse": "seleccionarlos",
  "components.popUpWarning.button.cancel": "Cancelar",
  "components.popUpWarning.button.confirm": "Confirmar",
  "components.popUpWarning.message": "¿Estás seguro de que quieres borrar esto?",
  "components.popUpWarning.title": "Por favor, confirme",
  "notification.error": "Se ha producido un error",
  "notification.error.layout": "No se pudo recuperar el esquema",
  "request.error.model.unknown": "Este modelo no existe"
}
